Disambiguation evidence for RFC 1494 via surface form

"RFC 1494"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1494".

RFC 1327 → updatedBy →
"RFC 1494"
↳ resolves to RFC 1494
ⓘ
RFC 2156 → obsoletes →
"RFC 1494"
↳ resolves to RFC 1494
ⓘ